[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Fedora 15 Update: globus-authz-callout-error-2.2-1.fc15



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2012-7108
2012-05-03 06:50:17
--------------------------------------------------------------------------------

Name        : globus-authz-callout-error
Product     : Fedora 15
Version     : 2.2
Release     : 1.fc15
URL         : http://www.globus.org/
Summary     : Globus Toolkit - Globus authz error library
Description :
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-authz-callout-error package contains:
Globus authz error library (used by globus authz callouts)

--------------------------------------------------------------------------------
Update Information:

Update to Globus Toolkit version 5.2.1.

See http://www.globus.org/toolkit/docs/5.2/5.2.1/rn/ for details about what was changed in this release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 27 2012 Mattias Ellert <mattias.ellert@xxxxxxxxxxxx> - 2.2-1
- Update to Globus Toolkit 5.2.1
- Drop patch globus-authz-callout-error-doxygen.patch (fixed upstream)
* Tue Jan 24 2012 Mattias Ellert <mattias.ellert@xxxxxxxxxxxx> - 2.1-2
- Fix broken links in README file
* Wed Dec 14 2011 Mattias Ellert <mattias.ellert@xxxxxxxxxxxx> - 2.1-1
- Update to Globus Toolkit 5.2.0
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #798773 - F17 Globus gss assist fails against openssl 1.0.1beta2, tls versions.
        https://bugzilla.redhat.com/show_bug.cgi?id=798773
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update globus-authz-callout-error' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------
_______________________________________________
package-announce mailing list
package-announce@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/package-announce



[Fedora Users]     [Fedora Legacy]     [Fedora Desktop]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Add to Google Reader or Homepage Powered by Linux